package com.elab.spring.exception.rest;

/**
 * 冷却中异常
 *
 * @author ： liukx
 * @time ： 2020/6/17 - 17:52
 */
public class CoolingException extends Exception {

    public CoolingException(String message) {
        super(message);
    }
}
